{% extends 'base.html.twig' %}

{% block title %}{% trans %}New Person{% endtrans %}{% endblock %}

{% block body %}
    <h1 align="center">{% trans %}Create new Person{% endtrans %}</h1>

    {{ include('person/_form.html.twig') }}

    <a href="{{ path('person_index') }}"><button class="btn btn-info">{% trans %}back to list{% endtrans %}</button></a>
{% endblock %}
